Glossword Checker 1.2

A PHP script created to help end-users and web-developers check if a server configuration meets the requirements for running specific PHP-applications.

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in Glossword Checker 1.2:

  • Added MediaWiki, Moodle, VBulletin, Wordpress.
  • Added Spanish translation.
Read full changelog
send us
an update
LICENSE TYPE:
GPL (GNU General Public License) 
USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Dmitry N. Shilnikov
HOMEPAGE:
glossword.biz
CATEGORY:
ROOT \ Internet \ HTTP (WWW)
Glossword Checker is a unified system written in PHP to help both web-developers and end-users check if a server configuration meets the requirements for running specific PHP-applications.

What applications are supported?

MediaWiki 1.12.0, Moodle 1.9.2, VBulletin 3.7.2, and Wordpress 2.6 are partially supported.

Can Glossword Checker check requirements for my software?


Yes. You need to create a configuration file and put it into /xml folder). See examples inside distribution package. More documentation coming soon.

Does Glossword Checker support multiple interface languages?

Yes, it does. English and Russian are available by default. More languages can be added.

Last updated on September 3rd, 2008

requirements

#server configuration #PHP requirements #server #configuration #PHP #requirements

Add your review!

SUBMIT